<template>
  <div>
    <div class="m-10">
      <h2>{{ $t('components.ticketsay.title') }}</h2>
      <div>
        <ol class="m-15">
          <li>{{ $t('components.ticketsay.head1') }}</li>
          <li>{{ $t('components.ticketsay.head2') }}</li>
          <li>
            {{ $t('components.ticketsay.body0') }}
            <ol>
              <li>{{ $t('components.ticketsay.body1') }}</li>
              <li>{{ $t('components.ticketsay.body2') }}</li>
              <li>{{ $t('components.ticketsay.body3') }}</li>
              <li>{{ $t('components.ticketsay.body4') }}</li>
            </ol>
          </li>
          <li>{{ $t('components.ticketsay.footer2') }}</li>
          <li>{{ $t('components.ticketsay.footer3') }}</li>
          <li>{{ $t('components.ticketsay.footer4') }}</li>
        </ol>
      </div>
    </div>
  </div>
</template>